/* ==========================================================
TAGS HTML
========================================================== */

@import url(https://fonts.googleapis.com/css?family=Roboto);

html{
	min-height:100%;
}

body{
	font-family:Roboto, Helvetica, Arial, sans-serif;
	background-image:url(../img/background.png);
	font-size:14px;
	color:#333;
}

footer{
	width:100%;
	background-color:#fff;
	width:100%;
	padding:20px 0;
	border-top:4px solid #d8dfe2;
}

.list-group-subitem{
	padding-left:30px;
}

/* ==========================================================
BREADCRUMB
========================================================== */

.breadcrumb{
	padding: 0 0 5px 0;
	margin-bottom:20px;
	border-radius:0;
	border-bottom:1px solid #dedede;
	background-color:transparent;
	font-size:12px;
	color:#999;
	text-transform:uppercase;
}

.breadcrumb a{
	color:#a12626;

}
/* ==========================================================
SEARCH-FORM
========================================================== */

.search-form{
	padding-bottom:10px;
	margin-bottom:20px;
	background-color: #f5f5f5;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
}

@media (max-width:768px) {
	.search-form{
		padding-top: 10px;
	}
}

/* ==========================================================
CONTAINER TRANSPARENCIA
========================================================== */

.container-portal-alesc{
	padding-top:20px;
	padding-bottom:20px;
	background-color:#fff;
}

.container-portal-alesc a:not(.btn){
	text-decoration:none;
	color:#009c4b;
}

.container-portal-alesc a:hover:not(.btn), .container-portal-alesc a:active:not(.btn){
	text-decoration:none;
	color:#98a5a9
}

.container-portal-alesc h2{
	margin:30px 0;
	text-transform:uppercase;
	font-size:30px;
}

.container-portal-alesc h3{
	padding:6px 0 0 4px;
	margin:0 0 20px 0;
	border-bottom:2px solid #ddd;
	color:#515151;
	font-size:17px;
   letter-spacing:-1px;
   font-weight:bold;
   text-transform:uppercase;
}

.container-portal-alesc h4{
	margin:0 0 20px 0;
	font-size:15px;
	font-weight:normal;
	text-transform: uppercase;
	border-bottom:2px solid #eee;
}

.container-portal-alesc dt{
	width:80px;
	float:left;
}

.container-portal-alesc dd{
	margin-left:80px;
	margin-bottom:20px;
}

/* ==========================================================
NAVBAR TRANSPARENCIA
========================================================== */

.navbar-portal-alesc-logo{
	margin:0;
	border-radius:0;
}

.navbar-portal-alesc-menu{
	margin:0 0 20px 0;
	box-shadow:0 6px 12px rgba(0,0,0,0.175);
	border-radius:0;
}

.navbar-portal-alesc-menu{
	background-color:#b22b2b;
	border-color:transparent;
}

.navbar-portal-alesc-menu .navbar-nav>li>a {
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	vertical-align:middle;
	text-align:left;
}

.navbar-portal-alesc-menu .navbar-nav>.active>a, .navbar-portal-alesc-menu .navbar-nav>.active>a:focus, .navbar-portal-alesc-menu .navbar-nav>.active>a:hover{
	color:#fff;
	background-color:#ae0b0b;
}

.navbar-portal-alesc-menu .navbar-nav>li>a:focus, .navbar-portal-alesc-menu .navbar-nav>li>a:hover{
	color:#fff;
	background-color:#b91a1a;
}

/* ==========================================================
SITEMAP
========================================================== */

.site-map{
	background-color: #edeced;
	padding: 25px 0;
	border-top: 4px solid #d8dfe2;
}

.site-map h3{
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 16px;
	color: inherit;
	border-bottom: 2px solid #ddd;
	text-transform: uppercase;
}

.site-map .panel-submenu{
	background-color: transparent !important;
}

.site-map .list-group-item{
	background-color: transparent !important;
}

.site-map .submenu-titulo, .site-map .list-group-item{
	padding: 3px !important;
}

.site-map .list-group-item a{
	display: inline !important;
	padding: 0 !important;
	background-color: transparent !important;
	color:#009c4b;
}

.site-map .list-group-item a .after{

	position:static !important;
}


/* ==========================================================
BOOTSTRAP OVERRIDE/EXTEND
========================================================== */

@media (min-width:768px) {
	.navbar .navbar-nav {
		display:inline-block;
		float:none;
		vertical-align:top;
	}

	.navbar .navbar-collapse {
		text-align:center;
	}
}

.btn-primary{
	background-color:#009c4b;
	border-color:#009c4b;
}

.btn-primary:hover{
	background-color:#008741;
	border-color:#009c4b;
}

.table-hover>tbody>tr>td.hover {
	background-color: #f5f5f5;
}

div.radio input{
	width: auto;
	height: auto;
	display: inline;
	position: relative !important;
	margin: 0 0 5px -7px !important;
}

/* ==========================================================
scrolltopcontrol.js
========================================================== */

.backtotop {
	background:#666;
	padding:10px 15px;
	font-size:18px;
	color:#FFF;
	border-radius:3px;
	-webkit-transition:background 0.1s ease-in-out;
	transition:background 0.1s ease-in-out;
}
.backtotop:hover {
	background:#4E4D4A;
}

/* ==========================================================
SUBMENUS
========================================================== */

.panel-submenu{
	color:#333;
	font-size:90%;
	border:none;
}

.panel-submenu .list-group-item{
	padding:0;
}

.panel-submenu .submenu-titulo, .panel-submenu .list-group-item a{
	display:block;
	padding:8px 12px;
	position: relative;
}

.panel-submenu .list-group-item a:hover{
	color: #333;
	background-color: #efefef;
}

.panel-submenu .list-group-item a i{
	color:#333;
}

.panel-submenu .list-group-item a .after{
	position: absolute;
	top:10px;
	right: 5px;
}

.panel-submenu-participe .facebook, .panel-submenu-participe .facebook i{
	color:#39599c !important;
}

.panel-submenu-participe .twitter, .panel-submenu-participe .twitter i{
	color:#42cff7 !important;
}

.panel-submenu-participe .email, .panel-submenu-participe .email i{
	color:#b51c18 !important;
}

.panel-submenu-participe .telefone, .panel-submenu-participe .telefone i{
	color:#429e4a !important;
}

/* ==========================================================
MANIFESTAÇÃO
========================================================== */

.manifestacao-proposicao{
	margin-bottom: 20px;
}

.manifestacao-proposicao h3{
	position: relative;
}

.manifestacao-proposicao h3 small{
	position: absolute;
	right: 0;
}

/* ==========================================================
WIZARD
========================================================== */

.wizard {
	margin: 20px auto;
	background: #fff;
}

.wizard .nav-tabs {
	position: relative;
	margin: 40px auto;
	margin-bottom: 0;
	border-bottom-color: transparent;
}

.wizard > div.wizard-inner {
	position: relative;
}

.connecting-line {
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 66%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 70px;
	height: 70px;
	line-height: 70px;
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	border: 2px solid #e0e0e0;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 25px;
}
span.round-tab i{
	color:#555555;
}
.wizard li.active span.round-tab {
	background: #fff;
	border: 2px solid #5bc0de;

}
.wizard li.active span.round-tab i{
	color: #5bc0de;
}

span.round-tab:hover {
	color: #333;
	border: 2px solid #333;
}

.wizard .nav-tabs > li {
	width: 33%;
}

.wizard li:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #5bc0de;
	transition: 0.1s ease-in-out;
}

.wizard li.active-current:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 1;
	margin: 0 auto;
	bottom: 0px;
	border: 10px solid transparent;
	border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
	width: 70px;
	height: 70px;
	margin: 20px auto;
	border-radius: 100%;
	padding: 0;
}

.wizard .nav-tabs > li a:hover {
	background: transparent;
}

.wizard .tab-pane {
	position: relative;
	padding-top: 50px;
}

.wizard h3 {
	margin-top: 0;
}

@media( max-width : 585px ) {

	.wizard {
		width: 90%;
		height: auto !important;
	}

	span.round-tab {
		font-size: 16px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.wizard .nav-tabs > li a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.wizard li.active:after {
		content: " ";
		position: absolute;
		left: 35%;
	}
}

/* ==========================================================
MENU PRINCIPAL
========================================================== */

#navbar .dropdown-menu{
	background-color: #4e0202;
	text-transform: uppercase;
	font-size: 12px;
}

#navbar .dropdown-menu>li>a{
	color:#fff;
	font-weight: normal;
	padding: 10px;
}

#navbar .dropdown-menu>li>a:hover{
	background-color:  #ab0707;
}

#navbar .navbar-nav>.open>a, #navbar .navbar-nav>.open>a:focus, #navbar .navbar-nav>.open>a:hover{
	color: #fff;
	background-color: #ab0707;
}